@charset "gb2312";
.padding-bottom5 { padding-bottom: 5px !important; }
.padding-top5 { padding-top: 5px !important; }

.header{ width: 100%; height: 300px; background: url(2017kf_znzsk_01.jpg) no-repeat top center; }
.header .header_main{ width: 1200px; height: 300px; margin:  0 auto; position: relative; }
.header .znzx{ position: absolute; bottom: 0; right: 0; }

.main{ width: 1200px; margin: 0 auto; padding-top: 20px; }
.zsk_left{ width: 718px; height: 675px; float: left; border: 1px solid #cbcccc; }
.zsk_right{ width: 479px; height: 675px; float: right; border: 1px solid #cbcccc; border-left: none; }

.speak_window{ width: 100%;  height: 577px; border-bottom: 1px solid #cbcccc; background: #f2f4f5; overflow-y: auto; }
.speak_box{ padding: 20px 10px; }
.question,.answer{margin-bottom:18px;}
.question{text-align:right;}
.question>div{display:inline-block;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.heard_img{height:60px;width:60px;border-radius:50%;overflow:hidden; }
.heard_img img{width:100%;height:100%}
.question_text,.answer_text{ box-sizing:border-box; position:relative;display:table-cell;min-height:60px; max-width: 542px; }
.question_text{padding-right:20px;}
.answer_text{padding-left:20px;}
.question_text .zsk_kk,.answer_text .zsk_kk{ border: 1px solid #cbcccc; border-radius:10px;padding:8px;margin:0;font-size:14px;line-height:28px;box-sizing:border-box;vertical-align:middle;display:table-cell;height:60px;word-wrap:break-word;}
.answer_text .zsk_kk{ background: #fff; }
.question_text .zsk_kk{ background:#fff; text-align:left; }
.question_text i,.answer_text i{ width:10px;height:10px; position:absolute; top:25px; z-index: 2; }
.answer_text i{  background: url(2017kf_czyz_c08.png) no-repeat; left :11px;}
.question_text i{  background: url(2017kf_czyz_c08r.png) no-repeat;  right:11px;}
.answer_text p a{color:#42929d;display:inline-block;}

.answer_tab .hd{  height:30px; line-height:30px; border-bottom: 2px solid #f8934d; background: #fff; margin-bottom: 5px;  position:relative; }
.answer_tab .hd ul{ float:left; position:absolute; }
.answer_tab .hd ul li{ float:left; padding: 0 5px; height: 30px; line-height: 30px; font-size:10px; text-align:center; cursor:pointer;  }
.answer_tab .hd ul li.on{ background: #f8934d; }
.answer_tab .hd ul li.on a,
.answer_tab .hd ul li.on span{ color: #fff; }
.answer_tab .bd ul{ zoom:1; }
.answer_tab .bd li{ height: 25px; line-height: 25px; background: url(2017kf_czyz_c10.png) no-repeat left center; }
.answer_tab .bd li a{ display: inline-block; font-size: 10px; width: 95%; margin-left: 15px; overflow: hidden; text-overflow:ellipsis; white-space:nowrap; }
.answer_tab .bd li:hover a{ color: #0068b7;  }


/*提示框*/
.write_list{ position:absolute; left:2%; bottom: 120px; width:90%;background: #eeeeee; border: solid 1px #ddd; line-height:30px; }
.write_list ul li{ height: 25px; line-height: 25px;  padding: 0 2%; border-bottom: 1px dashed #ddd; }
.write_list ul li a{ display: inline-block; height: 100%; width: 100%; }
.write_list ul li:last-child{ border-bottom: none; }
.write_list ul li:hover{ background: #08c; }
.write_list ul li:hover{ color: #fff; }
.write_list ul li:hover a{ color: #fff; }
/*输入框*/
.lt_window{  height: 100px; position: relative; }
.srk_window{  height: 60px; }
.srk_window .chat-input { float: left; overflow: auto; border: none; height: 60px; resize: none; font-size: 14px;
    font-family: "Open Sans",Arial,"Hiragino Sans GB","Microsoft YaHei","寰蒋闆呴粦","STHeiti","WenQuanYi Micro Hei",SimSun,sans-serif;  line-height: 22px;
    margin-bottom: 0; border-radius: 0px; box-shadow: none; outline: none; padding: 5px 10px; }
.input-block-level { display: block; width: 100%; min-height: 30px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.box{ width: 50%; float: left; }
.mydpj a { height: 40px; line-height: 40px; display: inline-block; margin-left: 10px; color: #7f7f7e; text-decoration: none;}
.mydpj a img{ margin-right: 5px; }
.fs_anniu{ width: 50%; float: right; }
.fs_anniu .fs_but{ float: right;  display: inline-block; width: 90px; height: 30px;  font-size: 12px;  line-height: 30px;  color: #fff;  text-align: center;
    vertical-align: middle; cursor: pointer; border-radius: 4px;border: none; background: #f8934d; margin-right: 13px; outline: none; font-weight: bold; }


/*------------------- 华丽分割线 -----------------------*/
.animated{
    -webkit-animation-duration:1.4s;
    animation-duration:1.4s;
    -webkit-animation-fill-mode:both;
    animation-fill-mode:both
}
@-webkit-keyframes bounceInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-2000px);
        transform: translateY(-2000px);
    }

    60% {
        opacity: 1;
        -webkit-transform: translateY(30px);
        transform: translateY(30px);
    }

    80% {
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px);
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}
@keyframes bounceInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-2000px);
        -ms-transform: translateY(-2000px);
        transform: translateY(-2000px);
    }

    60% {
        opacity: 1;
        -webkit-transform: translateY(30px);
        -ms-transform: translateY(30px);
        transform: translateY(30px);
    }

    80% {
        -webkit-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
        transform: translateY(-10px);
    }

    100% {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}
.bounceInDown {
    -webkit-animation-name: bounceInDown;
    animation-name: bounceInDown;
}
@-webkit-keyframes bounceOutUp {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    20% {
        opacity: 1;
        -webkit-transform: translateY(20px);
        transform: translateY(20px);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(-2000px);
        transform: translateY(-2000px);
    }
}
@keyframes bounceOutUp {
    0% {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    20% {
        opacity: 1;
        -webkit-transform: translateY(20px);
        -ms-transform: translateY(20px);
        transform: translateY(20px);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(-2000px);
        -ms-transform: translateY(-2000px);
        transform: translateY(-2000px);
    }
}
.bounceOutUp {
    -webkit-animation-name: bounceOutUp;
    animation-name: bounceOutUp;
}

#dialogBg{width:100%;height:100%;background-color:#000000;opacity:.8;filter:alpha(opacity=60);position:fixed;top:0;left:0;z-index:9999;display:none;}
#dialog{ width: 340px; max-height: 400px;  display: none; background-color: #ffffff; position: fixed; top: 50%; left: 50%; margin: -160px 0 0 -170px; z-index: 10000; border: 1px solid #ccc; border-radius: 10px; -webkit-border-radius: 10px; box-shadow: 3px 2px 4px rgba(0,0,0,0.2); -webkit-box-shadow: 3px 2px 4px rgba(0,0,0,0.2); }
.dialogTop{width:90%;margin:0 auto;border-bottom:1px dotted #ccc;letter-spacing:1px;padding:10px 0;text-align:right;}
.dialogIco{width:50px;height:50px;position:absolute;top:-25px;left:50%;margin-left:-25px;}
.editInfos{padding:15px 0;}
.editInfos li{width:90%;margin:8px auto auto;text-align: center;}
.editInfos h5 {  font-size: 14px;  margin: 10px 0; font-family: inherit; font-weight: bold; line-height: 20px; color: inherit;}
.ipt{border:1px solid #ccc;padding:5px;border-radius:3px;-webkit-border-radius:3px;box-shadow:0 0 3px #ccc inset;-webkit-box-shadow:0 0 3px #ccc inset;margin-left:5px;}
.ipt:focus{outline:none;border-color:#66afe9;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);}
.submitBtn{width:90px;height:30px;line-height:30px;font-family:"微软雅黑","microsoft yahei";cursor:pointer;margin-top:10px;display:inline-block;border-radius:5px;-webkit-border-radius:5px;text-align:center;background-color:#428bca;color:#fff;box-shadow: 0 -3px 0 #2a6496 inset;-webkit-box-shadow: 0 -3px 0 #2a6496 inset;}
.submitBtn{ border:0 none;  -webkit-appearance:none; -webkit-tap-highlight-color:rgba(255,0,0,0)  }
.radio{ padding-bottom: 10px !important; float: left; min-height: 20px; padding-left: 20px; display: block; margin-bottom: 5px; cursor: pointer; -webkit-font-smoothing: antialiased;  color: #333;  }

.zsk_right .hd{  height:40px; line-height:40px; border-bottom: 2px solid #f2f4f5; background: #fff; margin-bottom: 10px;  position:relative; }
.zsk_right .hd span{ display: inline-block; padding: 0 10px; height:40px; line-height:40px; margin-right: 20px; float:right;  }
.zsk_right .hd span a{ display: inline-block; width: 100%; height:40px; }
.zsk_right .hd ul{ float:left; position:absolute; }
.zsk_right .hd ul li{ float:left; padding: 0 20px; height: 40px; line-height: 40px; font-size:16px; font-weight: bold; text-align:center; cursor:pointer;  }
.zsk_right .hd ul li.on{ border-bottom: 2px solid #f8934d; }
.zsk_right .hd ul li.on a{ color: #f8934d; }
.zsk_right .bd ul{ zoom:1; padding: 0 20px; }
.zsk_right .bd li{ height: 30px; line-height: 30px; background: url(2017kf_czyz_c10.png) no-repeat left center; }
.zsk_right .bd li a{ display: inline-block; font-size: 12px; width: 85%; margin-left: 15px; overflow: hidden; text-overflow:ellipsis; white-space:nowrap; }
.zsk_right .bd li:hover a{ color: #f8934d;  }

.rdgz,.cjwt{ margin-bottom: 10px; }
.rdgz .bd li{ width: 50%; float: left  }

.zxtd .bdt { margin-top: 20px; }
.zxtd .bdt li{ width: 33%; float: left; text-align: center; }
.zxtd .bdt li i{ display: block; width: 54px; height: 54px; margin: 0 auto; background: url(2017kf_czyz_c07.png) no-repeat center; }
.zxtd .bdt li i{ -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all .3s ease-out; }
.zxtd .bdt li:hover i{ background: url(2017kf_czyz_c07s.png) no-repeat center; }
.zxtd .t01 i{  background-position: 0 0!important; }
.zxtd .t02 i{  background-position: 0 -54px!important; }
.zxtd .t03 i{  background-position: 0 -108px!important; }
.zxtd .bdt li a{ display: block; width: 100%; height: 30px; line-height: 30px; text-align: center; font-size: 12px; }






.bottom{ height: 30px; line-height: 30px; text-align: center; margin-top: 40px; background: #f2f4f5; color: #9b9b9b; }